
[info]
number of options=3

[option1]
description=Floppy Controller       (AccuTrak minicartridge)
drvdesc=AccuTrak Minicartridge
extension=DF
IRQ=6

[option2]
description=Parallel                (EzPort minicartridge)
drvdesc=EzPort Parallel
extension=DP
IRQ=6

[option3]
description=SCSI controller         (DAT, 8mm, DC600, SCSI minicartridge)
drvdesc=SCSI Adapter
extension=DA
config=ASPI4DOS.SYS
warning=WARNING!  ASPI driver not found in CONFIG.SYS.  EzTape REQUIRES this driver.  Consult your hardware manual.


[idmap]
id1=option1
id2=option2
id9=option3


